C
C     common block to store parameter change flags for AQUTIL
C     CHGFLG- yes/no (Y/N) flag that indicates if user changed
C     parameter value:
C     CHGFLG(1) - fore/back colors | CHGFLG(3) - GKS graphics
C     CHGFLG(2) - <Enter>/<CR> key | CHGFLG(4) - user experience
C
      COMMON /AQUCMN/CHGFLG
      CHARACTER*1  CHGFLG(4)
C
